Bug 853358 - [abrt] akonadi-1.7.2-1.fc16: Private: Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
[abrt] akonadi-1.7.2-1.fc16: Private: Process /usr/bin/akonadi_agent_launcher...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: akonadi (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
abrt_hash:434ebd3712d04a8f054a189dab4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 04:39 EDT by Viktor Matveenko
Modified: 2013-02-13 10:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (34 bytes, text/plain)
2012-08-31 04:39 EDT, Viktor Matveenko
no flags Details
File: coredump (12.85 MB, text/plain)
2012-08-31 04:40 EDT, Viktor Matveenko
no flags Details
File: smolt_data (3.50 KB, text/plain)
2012-08-31 04:40 EDT, Viktor Matveenko
no flags Details
File: backtrace (22.24 KB, text/plain)
2012-08-31 04:40 EDT, Viktor Matveenko
no flags Details
File: maps (38.84 KB, text/plain)
2012-08-31 04:40 EDT, Viktor Matveenko
no flags Details

  None (edit)
Description Viktor Matveenko 2012-08-31 04:39:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_1
crash_function: Private
executable:     /usr/bin/akonadi_agent_launcher
kernel:         3.4.9-1.fc16.x86_64
pid:            7255
time:           пт, 31-сер-2012 01:39:00 +0300
uid:            1000

backtrace:      Text file, 22775 bytes
maps:           Text file, 39777 bytes
pwd:            Binary file, 34 bytes
smolt_data:     Binary file, 3587 bytes

build_ids:
:cbf842edaefab9ff858134097862da9cc7711032
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:abecc5e5a7e74b486583aefc2d4957de0ee441e4
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:cf4640645aff52751acfc5073519515c05a62f26
:8d4c1cc04914e6f8dce0b485275a05d510543280
:a26dd9d00a2437a666f5498eeaede1cd81833854
:16ab246ee34262704838167e58280370103d5faa
:8a7e3e6a6598c27878bc04951f67d993a2caa750
:0891c1d0cab75dc0299b8be01547ac67fd2f39f6
:8fb376e38a670f443c1ef8192aaf8d013c0302a0
:20d1f12e0e33342fcc8435d43f004cf9d5dc7b91
:e442aaf48cb76541a83e973fc36f725815883765
:c1f2b913b8e0e04856751ddab299b90121f1af6b
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:2e1b24551a67a14db4e387ecebba2dba4789a67a
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:a39f4cd2321baf40867a883bb0215d38989431a3
:b682f0c21c6ed2e0d474de137d5499999d451235
:c5a6a30369d3bbaa1d68e858a08f69a5a46e6543
:ca5e8cef3865c2d29c28e8c4f4a3717298ff3b9a
:4ade51a9b6e0b688a0e79b9c4a1439b0fbdb0ef1
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:c03504ef9944b869fbd0c347cdfb8c2a3a2eb34d
:58803db420709341d8e6a713b18e54a6e1824272
:5ba371439acb075c48406bd7c66c80594d91c7e7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:7527a1ab3cbfd9a189fff06bed66cd7571812f9b
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:3559f273ce56ac6162795efb2320ec40fb7d5da2
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0f7c7bcb01056cd0f4071e760006779b1820d6b4
:3004f4e6a34bdb9a86b7fbc5bb2be4ad80713bb7
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:04c37cc00c1610700e8e698ab3550b71d99e7fc8
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:57b1cd055df512a0e24fc846baaecd3f1cbbae5f
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:f8f4d8e260ee8f3b262936920270ace01b2da537
:4f49a5041a078a431115acac3070cca4115dfbe2
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:bb442681cac85880538d218a90e4969a57ca6888
:32316a891dba537713f2978dc753524061185d60
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:7e9072ae02d86e9e90ae89292cd8a1fed81551c3
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f389a5f76651b050b580a20b8a82c115806a752c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:0911ea7c180d733724f89037b8e8a34e64024aec
:3bbe4d98714c66cda2944cd39900eea5d348df18
:fc106c3f56728991fa6e4498834089357baff6fd
:562bc7654acb09f1464c6863c52b3fe68a4f545f
:7edfc0bf36e9ca01ff70554de2294afa4a9f867f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b725dffc40cdfaf9b4df6dbcdf791ff8a31d535e
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:05851cf5c5527df0599621e1823cfc8d7a41e29f
:e11f0c283d142a1c39514e6385b4ee627b02c373
:fb7a4b005a94acb1ef1613d88006865fc590732d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:b86e3ca2f477c3984a6c7a6c9658e52629f315c1
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:bc69ec9ccddcec9b9992f83cf183ff7efafdd619
:cf2a20fb8b6bbd522645d7b64549426a567145b8
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:4cdc412d376d3e5bb73c336bf3eb86667223b944
:9c23cc77b5763600b189289e892983ebb6c172c8
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:dac4854c8ede49ccc97b24061de60080a8e1aba8
:977106e7adbdb5280f8aa87ebea6b586533f75a5
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:c53d250c6d5a3beb61023fd4833da6b273c312c6
:12f7326885e79c7a690d8b6a22109af42760f6af
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1322
:HOSTNAME=HetmanNet.Anonymous
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=47c3fefe2c888656c6f5ce2400000008-1346344780.681506-136485202
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/HetmanNet/.gtkrc-2.0-kde4
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:USER=HetmanNet
:SSH_AUTH_SOCK=/tmp/ssh-BkMxPYNB1286/agent.1286
:MAIL=/var/spool/mail/HetmanNet
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/HetmanNet/.local/bin:/home/HetmanNet/bin
:PWD=/home/HetmanNet
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=uk_UA.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/HetmanNet
:KDE_SESSION_VERSION=4
:LOGNAME=HetmanNet
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8RGmekuqZB,guid=bb394d68ec0ced8288484e7b0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/HetmanNet
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/HetmanNet/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-HetmanNet/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1440,unix/unix:/tmp/.ICE-unix/1440
:LANGUAGE=

event_log:
:2012-08-31-11:38:01> Analyzing coredump 'coredump'
:2012-08-31-11:38:09  All 93 debuginfo files are available
:2012-08-31-11:38:09  Generating backtrace
:2012-08-31-11:38:29  Backtrace is generated and saved, 22775 bytes
:2012-08-31-11:38:29  Can't open file './component': No such file or directory
:2012-08-31-11:39:18> Smolt profile successfully saved
Comment 1 Viktor Matveenko 2012-08-31 04:39:49 EDT
Created attachment 608428 [details]
File: pwd
Comment 2 Viktor Matveenko 2012-08-31 04:40:44 EDT
Created attachment 608429 [details]
File: coredump
Comment 3 Viktor Matveenko 2012-08-31 04:40:48 EDT
Created attachment 608430 [details]
File: smolt_data
Comment 4 Viktor Matveenko 2012-08-31 04:40:51 EDT
Created attachment 608431 [details]
File: backtrace
Comment 5 Viktor Matveenko 2012-08-31 04:40:53 EDT
Created attachment 608432 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 09:39:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 10:55:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.